PHASEDIFF(1)

NAME
phasediff - phasediff

SYNOPSIS
phasediff ref.PRM rep.PRM [-topo topo_ra.grd] [-model modelphase.grd] [-imag imag.grd] [-real real.grd]

DESCRIPTION
This program is part of GMTSAR.

    phasediff [GMTSAR] - Compute phase difference of two images

(topo_ra and model in GMT grd format)

Usage: phasediff ref.PRM rep.PRM [-topo topo_ra.grd] [-model modelphase.grd] [-imag imag.grd] [-real real.grd] (topo_ra and model in GMT grd format)